[ previous ] [ next ] [ threads ]
 To :  Anton <anton.vazir@g...>
 From :  isamar@i...
 Subject :  Re: [yate] Yate 1.0 w/ h323chan - Compilation Problem
 Date :  Wed, 9 Aug 2006 11:39:17 +0900 (JST)
Hi Anton,

Sorry, I am still trying to compile it.

Isamar


On Tue, 8 Aug 2006, Anton wrote:

> Hi Isamar!
>
> Can I ask how stable your h323 behave and what load it carry
> (in amount of calls/s)
>
> Regards,
> Anton.
>
> On 8 August 2006 01:22, AmberVoIP wrote:
>> latest stable from www.voxgratis.org or mimas-patched
>> from www.inaccessnetwoks.com (libs for asterisk but well
>> work with yate - i use it at machine where i have both
>> asterisk with oh323 and yate).
>>
>> andy.
>>
>> On Tue, 8 Aug 2006 04:41:36 +0900 (JST)
>>
>> isamar@i... wrote:
>>> Dear All,
>>>
>>> I am trying to compile Yate 1.0 with h323chan support
>>> but no success. I've tried already OPenh323 version 13,
>>> 19 and 18. I am using Slackare 10.1
>>> I never had this problem with 0.9 though.
>>> Which version of Openh323 and Pwlib should I use for
>>> 1.0 ?
>>>
>>>
>>> THnks a lot,
>>>
>>> Isamar
>